1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

VMware Patches XSS Vulnerabilities in vRealize Products

Discussion in 'Threatpost' started by RSS, Mar 16, 2016.

  1. RSS

    RSS New Member Member

    VMware patched two cross-site scripting vulnerabilities in its products this week that if exploited, could lead to the compromise of a user’s client workstation.

    Continue reading...
     

Share This Page